/* STRUCTURE */
.listingColContaier {
	overflow: hidden;
}

#listingCol .listingP {
	color: #666;
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
    line-height: 1.4em;
}

.fullAd {
	position: absolute;
	right: 0;
	overflow-y: auto;
	z-index: 2;
	border-radius: 0 0 0 10px;
	overflow: hidden;
	cursor: pointer;
}

.rtl .fullAd {
	right: unset;
	left: 0;
	border-radius: 0 0 10px 0;
}

.fullAd .priceBar {
	height: 0;
	min-height: 0;
}

.roomsBox {
	padding: 2px 6px;
	box-sizing: border-box;
	text-indent: 3px;
	height: 49px;
}

.prePrice {
	font-size: 14px;
	font-style: normal;
}

.roomsBox .adCity {
	font-weight: 500;
}

.adCity {
	font-size: 15px;
	font-weight: 400;
	padding: 0;
	margin: 0;
}

.mapBox {
	background-color: #fff;
	display: grid;
}

.titMap {
	padding: 15px;
}

.sliderArrows {
	top: 50%;
	margin-top: -15px;
	z-index: 10;
	height: 0;
}

.sliderArrows .arrowIcon {
	color: #000;
	background-color: #fff;
	font-size: 28px;
	width: 32px;
	height: 32px;
	margin: 0 7px;
	border-radius: 360px;
	opacity: .7;
}

.sliderArrows .icon-angle-left.arrowIcon:before {
	margin-right: 2px;
}

.sliderArrows .icon-angle-right.arrowIcon:before {
	margin-left: 2px;
}

.photoMask {
	overflow: hidden;
	line-height: 0;
	height: 242px;
	border-radius: 10px 0 0 10px;
	align-items: center;	
}

.promotionListing .propPhotoSlider {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.promoDiv {
	z-index: 3;
	position: absolute;
	bottom: 0;
	right: 0;
}

#mapColumn {
	left: 860px;
	position: absolute;
}

.rtl #mapColumn {
	right: 860px;
}

#mapColumn.fullMap {
	left: 0%;
	width: 100%;
}

.rtl #mapColumn.fullMap {
	right: 0%;
}

.listingMap {
	left: 0;
	overflow-y: auto;
	z-index: 3;
	width: 860px;
}

.pRelative {
	position: relative;
}

.rtl .listingMap {
	right: 0;
}

#listingCol .contentBox {
	height: 238px;
    box-sizing: border-box;
    padding: 15px 15px 15px 18px;
    display: inline-table;
    line-height: 1.70em;
    cursor: pointer;
}

.listingMap .listingBox:hover, .listingMap .listingBox.active {
    background-color: #f7f7f7;
    cursor: pointer;
    -webkit-selectUldow: inset 0 0 0 1px rgba(212, 212, 212, 1);
    selectUldow: inset 0 0 0 1px rgba(212, 212, 212, 1);
}
/* ELEMENTS */
.filterBlock {
	height: 60px;
	margin-top: 20px;
	margin-left: 20px;
}

.darkblueBlock {
	background-color: #104a7a;
	color: #fff;
}

#agencyFilterBox .filtrable-select {
	border: none;
}

.lightGreyBg {
	background-color: #f7f7f7;
}

.btnFlatMed {
	min-height: 35px;
}

.mainContnr h3 {
	margin: 2px 0 4px;
}

.darkblueBlock h3 {
	font-size: 15px;
	margin: 8px;
	text-indent: 3px;
}

.boxShadow {
	box-shadow: 2px 2px 8px 0 rgba(102, 102, 102, .4);
}

.listingColContaier .closeTab.hidden {
	width: 25px;
	height: 25px;
	border-radius: 360px;
	line-height: 1.8em;
	text-align: center;
}

.closeTab {
	padding: 5px;
	background-color: #fff;
	position: absolute;
	top: 200px;
	visibility: hidden;
	z-index: 4;
}

.ltr .closeTab {
	border-radius: 0 5px 5px 0;
	left: 860px;
}

.rtl .closeTab {
	border-radius: 5px 0 0 5px;
	right: 860px;
}

.closeTab i {
	margin-left: 3px;
	margin-right: 3px;
}

.rtl .rotate180.rotate {
	transform: rotate(0deg);
}

.sliderArrows a {
	display: inline-table;
}

.listingTit {
	font-weight: 800;
	color: #f60;
	font-size: 18px;
}

.listingH4 {
	font-weight: 500;
	color: #333;
	font-size: 14px;
	padding-top: 5px;
	display: inline-block;
	margin-right: 10px;
}

.listingH3 {
	color: #0093ff;
	font-size: 15px;
	font-weight: 600;
	display: inline-block;
}

.contactBar {
	margin-top: 10px;
	line-height: 1.9em;
}

.listingDetails {
	font-size: 14px;
	color: #333;
}

.btnContact {
	font-size: 17px;
	font-weight: 800;
	border-radius: 360px;
	background-color: #f60;
	color: #fff;
	border: none;
	padding: 6px 20px;
	line-height: 1.5em;
	min-width: 120px;
}

.listingMap .listingBox {
	background-color: #eff0f1;
	border-radius: 10px;
	display: inline-block;
	box-sizing: border-box;
	margin-bottom: 15px;
}

.listingMap ul.ulListing {
	margin: 15px 10px 5px;
}

.favHolder {
	cursor: pointer;
}

.agencyContent {
	float: left;
}

body.ltr .agencyFilterSelect {
	margin-right: 10px;
}

body.rtl .agencyFilterSelect {
	margin-left: 10px;
}

.play-button {
	border: none;
	background-color: transparent;
	cursor: pointer;
	display: block;
	width: 68px;
	height: 48px;
	-moz-transition: opacity .25s cubic-bezier(0, 0, .2, 1);
	-webkit-transition: opacity .25s cubic-bezier(0, 0, .2, 1);
	transition: opacity .25s cubic-bezier(0, 0, .2, 1);
	z-index: 63;
	margin-left: 137px;
	margin-top: -140px;
}

.rtl .play-button {
	margin-right: 107px;
	margin-left: 0;
}

/* SLIDER */
.promotionListing .carouselBox {
	overflow: hidden;
	border-radius: 10px 0 0 10px;
}

.rtl .promotionListing .carouselBox {
	border-radius: 0 10px 10px 0;
}

.carouselBox, .carouselJc, .carouselWrap {
	max-height: 238px;
}

.carouselBox .jcarousel-wrapper {
	width: 100%;
}

.pageLoadingLayout {
	z-index: 9998;
}

#homehabillageleft, #homehabillageright {
	z-index: 4;
}

.habillageMarginTop {
	margin-top: 99px;
}

/* Media Queries */
@media screen and (min-width: 1421px) {
	.ltr .habillageMargin, .rtl .fullAd.habillageMargin {
		margin-left: 150px;
	}
	.rtl .habillageMargin, .ltr .fullAd.habillageMargin {
		margin-right: 150px;
	}
}

/* LOGO AGENCY */
.colContact {
	min-height: 56px;
}

.agencyLogoList {
	border: solid 1px #bcbcbc;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.25);
	margin-top: -8px;
	max-width: 78px;
	margin-left: 8px;
}

.rtl .agencyLogoList {
	margin-left: 0;
	margin-right: 8px;
}

.listingMap .priceTag {
	font-size: 15px;
	letter-spacing: -0.2px;
	margin-right: -15px;
	margin-top: -15px;
	border-top-right-radius: 10px;
	padding: 2px 10px 2px 10px;
	font-weight: 600;
	color: #fff;
	box-sizing: border-box;
	background-color: #0093ff;
	line-height: 1.8em;
}

.rtl .listingMap .priceTag {
	border-top-left-radius: 10px;
	margin-left: -15px;
}

.priceBar {
	min-height: 32px;
	z-index: 10;
	width: 100.17%;
}
